[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_content.php on line 678: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4782: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4784: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4785: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4786: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
NekomimisFTW.com • View topic - Unable to update to 2.4

Unable to update to 2.4

Stuck on a quest? Lost your Chocobo? Problems Connecting? Server errors? Ask your questions here, answer any questions that you can. Help each other out.
Unable to update to 2.4
October 28th, 2014, 5:26 pm

I've tried so many things from other forums and site that i dont know what to do now. The last thing i did was delete my entire game data and redid it, but i still can't update to it. It keeps saying "unable to update patch files." I've been trying all day and i'm going crazy...Any tips or help guys? Anything will help. :upsetcat:
User avatar
Chee
Neko Guardian
Neko Guardian
 
Posts: 57
Joined: March 4th, 2013, 11:46 pm
Location: Minnesota
FFXIV Avatar:
FFXIV Class/Race:
FFXIV Free Company:
FFXIV Linkshell:
WKC Avatar:


Re: Unable to update to 2.4
October 29th, 2014, 9:11 am

I'd verify the following before doing anything... but I believe the only thing saved locally is your various game settings? Your character data is saved online and accessible from any platform that you log on from?

As long as character data is saved online and you can't do the update currently, all I can suggest is uninstalling the game and doing a fresh download, there might be something corrupted with your current install. Upon return to the game you'll probably have to spend some time manually restoring all your settings.
Haggar
Neko Steward
Neko Steward
 
Posts: 798
Joined: March 4th, 2013, 10:23 am
Location: Maryland
FFXIV Avatar:
FFXIV Free Company:
WKC Avatar:


Re: Unable to update to 2.4
October 29th, 2014, 5:15 pm

I dont know what system youre playing on but i remember having problems updating games on ps3 before. Patches wont completely download. I had to turn off ps3 media server settings. As for ps4, i wouldnt know. Never had a problem with updates but its been a while since i updated.
User avatar
John
N4Life
N4Life
 
Posts: 108
Joined: March 1st, 2013, 1:32 am


Re: Unable to update to 2.4
October 29th, 2014, 11:25 pm

I've tried both. Been at it all day. Nothing *sigh* Looks like it might be the end for me. I wont play on pc. Guess i have no choice but to play in the ps4...whenever that is. Thanks for the help guys.
User avatar
Chee
Neko Guardian
Neko Guardian
 
Posts: 57
Joined: March 4th, 2013, 11:46 pm
Location: Minnesota
FFXIV Avatar:
FFXIV Class/Race:
FFXIV Free Company:
FFXIV Linkshell:
WKC Avatar:


Re: Unable to update to 2.4
October 30th, 2014, 10:23 am

Well i finally figured it out! At last. :danceneko:
User avatar
Chee
Neko Guardian
Neko Guardian
 
Posts: 57
Joined: March 4th, 2013, 11:46 pm
Location: Minnesota
FFXIV Avatar:
FFXIV Class/Race:
FFXIV Free Company:
FFXIV Linkshell:
WKC Avatar:



Return to FFXIV Game and/or Technical Help

Who is online

Users browsing this forum: No registered users and 1 guest


cron